Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 12 Sep 2025 21:41:06 +0300

Kehtna Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/21238 
aadressile Rapla maakond, Kehtna vald, Kehtna alevik, Katla tn 3 // Nooruse 
tänav L1 // Nooruse tänav L2 // Soojuse // Veteranide park // Koogimäe küla, 
Mõisa // Metsaääre küla, 15 Tallinn-Rapla-Türi tee (Kaugküttetorustik) ja 
soovib teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: Transpordiamet nr 7.1-2/25/1640-4

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27540533>  (menetlus nr: 
508103), määrake omalt poolt arvamuse avalduse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Arvamust eelnõu kohta ootame kuni 22.09.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kehtna Vallavalitsus) või menetleja (HANS-JÜRGEN SCHUMANN) poole.